#map {
    min-height: 250px; /*50vh*/
    /*width: 100%;*/
}
#map.species-site-map {
    min-height: 305px;
}

.cursor-pointer {
    cursor: pointer;
}

.back-link {
    padding: 5px;
    color: var(--primary);
    border: 3px solid var(--primary);
    cursor: pointer;
    user-select: none;
    margin: 10px 0px;
    min-width: 120px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
}

.btn-primary {
    background-color: var(--secondary);
    border-color: var(--secondary);
}

h1.title {
    font-size: 24px;
    padding: 10px;
    flex: 1;
}

h1.title,
h2 {
    color: var(--primary);
}

h5.card-title {
    color: var(--secondary);
}

.modal-body {
    /*min-height: 60vh;*/
    max-height: 60vh;
    overflow: auto;
}

.card-img-top {
    width: auto;
    height: 225px;
    object-fit: contain;
}
